"use strict";

var nanoid = require('nanoid');

function createUniqueId() {
  // const crypto = require("crypto");
  // return crypto.randomBytes(16).toString("hex"); // As crypto is depricated, it is replaced by nanoid
  var uid = nanoid.nanoid();
  return uid;
}

module.exports = {
  createUniqueId: createUniqueId
};